<!--#include file="../Include/Conn.jsp" -->
<!--#include file="../Include/const.jsp" -->
<!--#include file="../Include/char.jsp" -->
<!--#include file="../Include/upload_club.inc"-->
<!--#include file="IsLogin.jsp" -->
<%
 m_ID = Request.Cookies("aspxnet")("CurUserID")
 m_username= Request.Cookies("aspxnet")("CurUsername")
  m_grade=request.cookies("aspxnet")("curgrade")

   f_id=request("id")
   g_id=request("g_id")
   m_meetid=request("meetid")
   if f_id="" or g_id="" or m_meetid="" or IsNumeric(g_id)=false or IsNumeric(f_id)=false then
   Call Msgbox("对不起，ID号错误！",1)
   Response.end
   end if

  
set rs_a=server.createobject("adodb.recordset")
sql_a="select * from t_club where F_id="&f_id
rs_a.open sql_a,conn,1,3

if rs_a.eof then
 Call Msgbox("对不起，该俱乐部已经不存在！",1)
 Response.end
end if
if rs_a("f_manage_username")<>m_username or m_grade<>1 then
 Call Msgbox("对不起，您无权限管理本俱乐部！",1)
 Response.end
end if

set rs_c=server.createobject("adodb.recordset")
sql_c="select f_id from t_club_meetbook where F_id="&g_id
rs_c.open sql_c,conn,1,3
if rs_c.eof then
 Call Msgbox("对不起，此留言已经不存在！",1)
 Response.end
end if
rs_c.delete
rs_c.update
 url="club_lookmeet.jsp?id="&f_id&"&meetid="&m_meetid
response.redirect url 
rs_c.close
set rs_c=nothing

rs_a.close
set rs_a=nothing
conn.close
set conn=nothing
%>
